/*가로*/
@media screen and (orientation: landscape), print and (orientation: landscape) 
{
	/**{outline:1px solid #f00;}*/
	@media print and (-webkit-min-device-pixel-ratio:0){
		/* #wrap {zoom:0.7;} */
	}
	#wrap
	{
		position:relative;
		z-index:99;
		/* width:2048px; */
		width:2198px;
		height:1536px;
		margin:0 auto;
	}

	#wrap #top-navi
	{
		position:relative;
		display:block;
		width:100%;
		height:135px;
	}
	#wrap #middle-books
	{
		position:relative;
		display:block;
		width:100%;
		height:1301px;
	}
	#wrap #bottom-navi
	{
		position:relative;
		display:block;
		width:100%;
		height:100px;
	}
	#wrap #middle-books #middle-left-page
	{
		position:relative;
		display:block;
		float:left;
		width:50%;
		height:100%;
	}
	#wrap #middle-books #middle-right-page
	{
		position:relative;
		display:block;
		float:left;
		width:50%;
		height:100%;
	}
	

	#top-navi-left-box, #top-navi-right-box
	{
		display: inline-block;
		position:relative;
		width:753px;
		text-align:center;
		height:135px;
	}

	#top-navi-controller
	{
		display: inline-block;
		position:relative;
		top:13px;
	}

	#book-thumnail-obj-box
	{
		position:relative;
		top:0px;
		width:1800px;
		margin:0 auto;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}